Referência da APIImports
List imports
Authorization
ApiKeyAuth x-api-key<token>
Tenant API key
In: header
Query Parameters
status?string
Value in
- "queued"
- "running"
- "completed"
- "failed"
datasetName?string
limit?integer
Format
int32Range
1 <= value <= 100Default
50offset?integer
Format
int32Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/imports"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "dataset_name": "string", "format": "csv", "source_type": "http", "status": "queued", "read_count": 0, "inserted_count": 0, "upserted_count": 0, "duplicated_count": 0, "error_count": 0, "created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z" }]Get import details
Previous Page
Inbound webhook — first sample capture
Public endpoint to receive the first JSON payload for a webhook data source. Requires `X-Webhook-Secret` header. Only `application/json` content is accepted. Captures the first sample within a 5-minute window after creation, activates the data source, and auto-creates a dataset.

